BugTraq
CVE-2017-7221. OpenText Documentum Content Server: arbitrary code execution in dm_bp_transition.ebs docbase method Apr 24 2017 12:11PM
Andrey B. Panfilov (andrew panfilov tel)
CVE Identifier: CVE-2017-7221
Vendor: OpenText
Affected products: OpenText Documentum Content Server (all versions)
Researcher: Andrey B. Panfilov
Severity Rating: CVSS v3 Base Score: 8.8 (AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H)
Fix: not available
PoC: https://gist.github.com/andreybpanfilov/0a4fdfad561e59317a720e702b0fec44

Description:

Initially this vulnerability was discovered in 2013 and was tracked by CERT/CC as VRF#HUFPRMOP (https://www.kb.cert.org/vuls/id/315340), vendor had undertaken a couple of attempts to remediate security flaw (see CVE-2015-4533, CVE-2014-2513 and http://seclists.org/bugtraq/2015/Jul/51 for complete description), but all of them were wrong. The issue still persists in all versions of Documentum Content Server.

__
Regards,
Andrey B. Panfilov

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus